<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/Users/arielesgheiza/Desktop/etudiant.css">
</head>
<body>
<div id="nomEtu">
            Ariele Sgheiza <span id="faculte">Centre Universitaire d'Informatique</span>
        </div>

    <div class="projet">
    <div class="leftProjet">
        <div id="listeProj">
            <h1>Voici les projets de l'étudiant</h1>
        </div>
    </div>
   
    <div class="asideProjet">
        <div id="contacts">
        Contacts:
        <br>sgheizaariele@gmail.com
        </div>
        <div id="listTheme">
             <p class="theme">Realité Augmenté</p>
            <p class="theme">Base de données</p>
            <p class="theme">Realité Augmenté</p>
            <p class="theme">Base de données</p>  
            <p class="theme">Realité Augmenté</p>
            <p class="theme">Base de données</p>  
            <p class="theme">Realité Augmenté</p>
            <p class="theme">Base de données</p>  
            <p class="theme">Realité Augmenté</p>
            <p class="theme">Base de données</p>  
            <p class="theme">Realité Augmenté</p>
            <p class="theme">Base de données</p>  
        </div> 
    </div>
</div>

</body>